---
timeout: 1200s
steps:
- id: docker-build
  name: 'gcr.io/cloud-builders/docker'
  entrypoint: 'bash'
  args:
    - '-c'
    - |
      rm -rf node_modules bower_components *.tar.gz
      docker build \
        -t gcr.io/gd-k8s-builder/theme-lcs-bpcoll-broadviewseniorliving-redesign.org:master \
        -t gcr.io/gd-k8s-builder/theme-lcs-bpcoll-broadviewseniorliving-redesign.org:7efed71 \
        .

- id: docker-push
  name: 'gcr.io/cloud-builders/docker'
  entrypoint: 'bash'
  args:
    - '-c'
    - |
      docker push gcr.io/gd-k8s-builder/theme-lcs-bpcoll-broadviewseniorliving-redesign.org:master
      docker push gcr.io/gd-k8s-builder/theme-lcs-bpcoll-broadviewseniorliving-redesign.org:7efed71
  waitFor:
    - docker-build